# Package Information for pkg-config

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libchardet
Description: Mozilla's Universal Charset Detector C/C++ API
Version: 1.0.6
Libs: -L${libdir} -lchardet
Cflags: -I${includedir}/chardet
